Navigation, recherche, organisation

MENU DÉROULANT

Préfixe : menuder
Utilisé dans 1506 sites
Mis à jour le 2 décembre 2015
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0
  • SPIP 1.9

2.3.1 - en test

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Menu déroulant dynamique full CSS, qui plonge en profondeur, sans limitation de niveaux de hiérarchie.

Version
2.3.1
Compatiblité
3.0.0 ≤ SPIP ≤ 3.1.*
État
en test
Auteur
cedric@notre-ville.net, Maat
Licence
GNU/GPL 3.0
Archive
menuder-Spip30-2.3.1.zip
Taille
13.6 ko
Générée le
23-12-2015 14:09
Hébergée par
SPIP-Zone - Plugins

2.2.0 - stable

Compatible : SPIP 2.1 SPIP 2.0
Afficher la description

Menu déroulant dynamique full CSS, qui plonge en profondeur, sans limitation de niveaux de hiérarchie.

Version
2.2.0
Compatiblité
2.0.0 ≤ SPIP ≤ 2.1.*
État
stable
Auteur
Cedric
Archive
menuder-Spip21-2.2.0.zip
Taille
12.4 ko
Générée le
23-12-2015 14:09
Hébergée par
SPIP-Zone - Plugins

0.1.0 - stable

Compatible : SPIP 1.9
Afficher la description

Menu déroulant dynamique, sans limitation de niveaux de hiérarchie.

Version
0.1.0
Compatiblité
1.9.0 ≤ SPIP ≤ 1.9.2
État
stable
Auteur
Cedric
Archive
menu_deroulant.zip
Taille
4.7 ko
Générée le
13-12-2012 14:02
Hébergée par
SPIP-Zone - Grenier des plugins

Dernières modifications

Messages de forum

  • 25 février 2016 : Ne tenez pas compte de ce message je l’ai posté par erreur sur cette page. il concernait un autre (...)
  • 25 février 2016 : Bonjour, J’utilisais ce plugin avec zpip sou spip 3.0 et cela fonctionnait sans problème. Je (...)
  • 25 février 2016 : Bonjour, J’utilisais ce plugin avec zpip sou spip 3.0 et cela fonctionnait sans problème. Je (...)
  • 9 février 2016 : Bonjour, Moi aussi, tout part en vrac. Pourquoi ces largeurs fixes de bloc ? Ça fait de (...)
  • 23 novembre 2015 : Bonjour j’ai un souci récurrent, mon menu déroulant se met en vrac, il perd tout le css est-ce un (...)
  • 9 novembre 2015 : C’est bien ce que je pensais... Je ne connais pas ;-)
  • 9 novembre 2015 : Bootstrap n’est pas un menu mais une collection d’outils utiles à la création de sites et (...)
  • 9 novembre 2015 : Bonjour, je n’utilise pas le menu bootstrap... Peut-être faut-il aussi veiller à ce que le plugin (...)
  • 6 novembre 2015 : Bonjour, j’ai modifié dans paquet.xml du plugin : compatibilite="[3.0.0;3.1.*]" Et (...)
  • 3 novembre 2015 : Bonjour, prévoyez-vous une mise-à-jour vers spip 3.1 ? Merci.